1. phikappa, 20.12.2011 #1
    phikappa

    phikappa Threadstarter Neuer Benutzer

    Hi all,

    in letzter Zeit scheint der Android Market den A1 nicht mehr zu mögen...

    So steht zB beim Facebook-App oben die Meldung "Your device isn't compatible with this item", aber auch andere Programme die ich mal installiert hatte sind auf einmal nicht mehr kompatibel.

    Liegt das vielleicht am rooten oder einer anderen Spielerei, die ich gemacht habe? Könntet ihr bei euch mal im Market schauen ob euer A1 mit zB Facebook kompatibel ist?

    Das Programm funktioniert, wenn mit APK gepusht, ja auch einwandfrei, daher finde ich das etwas fishy...

    LG
     
  2. phikappa, 20.12.2011 #2
    phikappa

    phikappa Threadstarter Neuer Benutzer

  3. ANDROIDBENE, 20.12.2011 #3
    ANDROIDBENE

    ANDROIDBENE Android-Lexikon

    Facebook ist mit A1 laut PC kompatibel. Hast Du LCD-Density verändert? Das könnte das Problem sein.
     
  4. phikappa, 20.12.2011 #4
    phikappa

    phikappa Threadstarter Neuer Benutzer

    Hm eigentlich war es auch mit der normalen Density okay bzw das Problem trat erst seit einigen Tagen auf und ich hatte die Density schon von Anfang an geändert...
     
  5. Deni84, 20.12.2011 #5
    Deni84

    Deni84 Erfahrener Benutzer

    (für Android Version bis zu 2.1)
    steht da...

    Hast du die app getestet?
     
  6. otti17, 20.12.2011 #6
    otti17

    otti17 Fortgeschrittenes Mitglied


    vlt hilft dir das hier weiter...
     

Besucher kamen mit folgenden Begriffen auf unsere Seite:

  1. your device isnt compatible with this version hilfe

    ,
  2. your device isnt compatible with this version lenovo k1